pam_shield 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1831703 漏洞类型 输入验证错误
发布时间 2019-11-21 更新时间 2019-11-25
CVE编号 CVE-2012-2350 CNNVD-ID CNNVD-201911-1225
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1225
|漏洞详情
pam_shield是一款支持自动阻止暴力破解的PAM(可插拔认证)模块。 pam_shield 0.9.4之前版本中存在安全漏洞,该漏洞源于默认配置并不会提供保护措施。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2012-2350


来源:MISC

链接:http://www.openwall.com/lists/oss-security/2012/05/12/3


来源:MISC

链接:https://access.redhat.com/security/cve/cve-2012-2350


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2012-2350